@charset "utf-8";

/*** blue ***/

a:link, a:visited {

	color: #1362B7;

	text-decoration:underline;

}



a:hover {

	color: #1362B7;

}



#page_bg {

	background: #FFFFFF url(../images/blue/bg_page.png) top repeat-x;

}



#pillmenu li a, #pillmenu li a:hover, #active_menu-nav {

	border-right: 1px solid #6FA2D5;

}



div.module_menu h3, div.module h3, #rightcolumn h3{

	background:  url(../images/blue/bg_h3.png) top left no-repeat;

}



#f_area h3{

	background:  url(../images/blue/f_area_h3.png) top left no-repeat;

}



a.readon, a.readon:hover, a.readon:visited{

	display:block;

	height:23px;

	width:109px;

	color:#FFFFFF;

	text-decoration:underline;

	padding-left: 23px;

	line-height:23px;

	background:  url(../images/blue/bg_read_more.png) top left no-repeat;

	margin:10px 0px 0px 0px;

}



ul.menu li{

	list-style:none;

	/*background:url(../images/blue/menu_arrow.png) top left no-repeat; */

}

ul.mostread li{

	list-style:none;

	bbackground:url(../images/blue/menu_arrow.png) top left no-repeat;

}

ul.latestnews li{

	list-style:none;

	bbackground:url(../images/blue/menu_arrow.png) top left no-repeat;

}

.moduletable ul li {

	list-style:none;

	bbackground:url(../images/blue/menu_arrow.png) top left no-repeat;

}

div.componentheading{

	color:#105198;

}